[Language]
888=斯洛伐克语
999=300
1000=ReaderSystem
1001=Vitajte
1002=Time
1003=Výsledok operácie
1004=vyjazdené
1005=Nastavenie parametrov
1006=Rozšírené nastavenia
1007=Operácie čítania a zápisu
1008=Nastavenia siete
1009=Test siete
1010=Sériový port neexistuje alebo je otvorený.
1011=Úspešne otvorte sériový port
1012=Nepodarilo sa otvoriť USB
1013=Otvorte USB úspešne
1014=Nepodarilo sa otvoriť sieť
1015=Úspešne otvorte sieť
1016=Nepodarilo sa načítať parametre
1017=Vypnite zariadenie
1018=Úspešne prepnite kožu, reštartujte
1019=Tipy
1020=Naozaj chcete prepnúť jazyk %s?
1021=Ak je prepínač úspešný, reštartujte softvér.
1022=Operácia zlyhala
1023=Operácia bola úspešná
1024=Uložiť ako
1025=Súbor je nesprávny
1026=Nebolo zistené žiadne zariadenie, znovu ho otvorte
1027=Zastaviť čítanie karty
1028=Začať čítaciu kartu
1029=Číslo karty EPC nemôže byť prázdne
1030=Zadajte hexadecimálne číslo slovami, napríklad: 1234, 12345678
1031=Zápis údajov nemôže byť prázdny
1032=Port je obsadený
1033=Spustenie služby TCP, počúvanie portu:%s
1034=Zastaviť počúvanie
1035=Odpojiť všetky
1036=off
1037=Connection
1038=sériové číslo
1039=Time
1040=Číslo karty
1041=Dĺžka
1042=anténa
1043=Počet opakovaní
1044=IP
1045=Port
1046=Status
1047=Údaje
1048=prijíma:
1049=Odoslať:
1050=Prenosová rýchlosť:
1051=Sieťový port:
1052=Zariadenie SN:
1053=Verzia firmvéru:
1054=Verzia hardvéru:
1055=Jazyk:
1056=Sériový port
1057=USB
1058=Network
1059=Otvoriť
1060=Close
1061=Skenovať port
1062=Sieť skenovania
1063=exportu
1064=importu
1065=Uzavreté relé
1066=Uvoľňovacie relé
1067=Parametre čítačky
1068=výkon RF:
1069=Prenosová rýchlosť sériového portu:
1070=485 adresa (HEX):
1071=pracovné frekvenčné pásmo:
1072=Wiegandove parametre
1073=režim:
1074=interval výstupu údajov (10 ms):
1075=šírka impulzu (10us):
1076=pulzový interval (100us):
1077=Čítanie nastavení karty
1078=Komunikačné rozhranie:
1079=Pracovný režim:
1080=Čas filtrovania (sekundy):
1081=Oblasť dopytu:
1082=Začiatočná adresa (HEX):
1083=dĺžka bajtu (HEX):
1084=Trvanie aktivačného času (S):
1085=jeden frekvenčný bod
1086=Otvorený bzučiak
1087=Read
1088=Set
1089=Obnoviť predvolené
1090=čínske pásmo
1091=americké pásmo
1092=kórejské pásmo
1093=európske frekvenčné pásmo
1094=Najprv výstupný bajt
1095=Najprv výstupný bajt
1096=režim odpovedania
1097=Aktívny režim
1098=spúšťací režim
1099=Vitajte v aplikácii ReaderSystem
1100=Verzia systému:
1101=Kontrola aktualizácií
1102=Sieťové parametre
1103=adresa MAC:
1104=IP adresa:
1105=Maska podsiete:
1106=Predvolená brána:
1107=Lokálny port:
1108=Parameter WIFI
1109=SSID trasy:
1110=Heslo WIFI:
1111=Vzdialený parameter
1112=Vzdialená IP adresa:
1113=Vzdialený port:
1114=Názov domény DNS:
1115=Ex.www.google.com
1116=čas prezenčného signálu:
1117=(0-255) jednotiek*10sekúnd
1118=DHCP
1119=DNS
1120=reštartovanie
1121=Tento názov počítača:
1122=Miestna adresa IP:
1123=port na počúvanie:
1124=Začať počúvať
1125=Čítanie povolení karty
1126=Heslo:
1127=Začiatočná adresa(HEX):
1128=údaje masky(HEX):
1129=Riadenie výstupu
1130=Platný čas(S):
1131=Povolenie hesla
1132=funkcia masky
1133=relé
1134=Počet menoviek:
1135=Interval dopytu:
1136=Rýchle zapisovanie EPC(HEX):
1137=Operácia čítania a zápisu
1138=oblasti:
1139=Začiatočná adresa:(Word/HEX)
1140=Dĺžka čítania/zápisu:(Word/HEX)
1141=Prístupové heslo:(HEX)
1142=Zapisovať údaje:(HEX)
1143=Vrátenie údajov:
1144=Začať čítaciu kartu
1145=Zastaviť čítanie karty
1146=Prázdny
1147=Exportovať údaje
1148=Napíšte EPC
1149=zápis
1150=Read
1151=Povoliť vyrovnávaciu pamäť
1152=Povolenie protokolu
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Vloženie zariadenia
1207=
1208=
1209=
1220=hodnota Q:
1221=Konfigurácia antény
1222=Modul neexistuje
1223=Aktívny režim
1224=Poznámka: Pracovný režim nastavte do aktívneho režimu.
1225=relácie:
1226=Požiadať o maximálny čas odozvy (*100ms):
1227=Získať
1228=Zastaviť
1229=GPRS test
1230=GPRS začína, prosím čakajte ...
1231=GPRS sa nespustí
1232=SIM karta nie je vložená
1233=Stav GPRS je normálny
1234=GPRS je normálne, SIM karta nie je vložená
1235=stav GPRS
1236=GPRS signál
1237=LBS
1238=Čas zariadenia
1239=Synchronizácia
1240=parametre GPS
1241=Interval nahrávania
1242=Získať GPS
1243=Zapnite GPS
1244=GPRS parametre
1245=interval čítania karty (*10ms):
1246=podmienka (OnlyForEPC):
1247=Heslo alebo maska
1248=Simultánna maska ​​hesla
1249=Počet opakovaní
1250=Čas na dopyt (*100ms)
1251=Teplota
1252=Intenzívne čítanie karty
1253=najnovšia verzia